/* For UX: Iain - do not remove */ 
.KV2ItemBox .KV2ItemDetails .KV2ItemCol1 .KV2ItemThumbImg img.KV2ItemThumb {
	height: auto;
}

/* UX:  Align 'preview' button off the book covers on the item page */
.KV2ItemThumbCaption .KV2ItemThumbCaptionCosmetic {
	display:none;
}
.KV2ItemThumbCaption {
	position: relative;
	bottom:0 !important;
	margin:3px 4px 0 auto;
}

/* Remove the older search_btn style for the new style - temporary fix */
.external-lcg .search-btn {
	width:auto;
	position:static;
	left:0;

	background-color: #7BD0DA;
	background-image: -moz-linear-gradient(top, #8BD6DF, #63C8D4);
	background-image: -ms-linear-gradient(top, #8BD6DF, #63C8D4);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8BD6DF), to(#63C8D4));
	background-image: -webkit-linear-gradient(top, #8BD6DF, #63C8D4);
	background-image: -o-linear-gradient(top, #8BD6DF, #63C8D4);
	background-image: linear-gradient(top, #8BD6DF, #63C8D4);
	background-repeat: repeat-x;
}

.kwp_oldBtn .search-btn {
	text-indent: -9999px;
	
	background: transparent url(http://assets.kobo.com/skin/frontend/enterprise/kobo/images/go_btn.png) top center no-repeat;
	-webkit-box-shadow:none;
	-mox-box-shadow:none;
	box-shadow:none;
	width: 31px;
	left: 0px;
	border: 0 !important;
	border-radius: 0;
	
	margin-left:-14px;
}

.kwp_oldBtn .search-btn:hover {
	background: transparent url(http://assets.kobo.com/skin/frontend/enterprise/kobo/images/go_btn.png) top center no-repeat;   
}

/* removal ebook dropdown beside the search input field */
.external-lcg .header-container .header .form-search input.input-text {
	padding-left:4px;
	width:315px;
}

.external-lcg button.search-btn, .external-lcg .multi-search #irQuestionBox {
	float: left;
}

.external-lcg .search-btn {
	width: 32px;
	min-width: 0;
	margin: 0;
}

/* Hide the Send as gift on item page, per Al request */
body .KV2GiftPad {
	display: none;
}